<bugID>998335<Summary>[Australis] Vertical (tab separator?) line visible on hover in some cases</Summary><Description>Created attachment 8408976
beta/fx29

If I open enough tabs I can see vertical line (close to background tab separator line) on some hovered tabs, see screenshot (from beta but this also happens on nightly).</Description></bugID>